<?xml version="1.0" encoding="utf-8"?>
<root>
    <resheader name="resmimetype">
        <value>text/microsoft-resx</value>
    </resheader>
    <resheader name="version">
        <value>2.0</value>
    </resheader>
    <resheader name="reader">
        <value>System.Resources.ResXResourceReader, System.Windows.Forms, ...</value>
    </resheader>
    <resheader name="writer">
        <value>System.Resources.ResXResourceWriter, System.Windows.Forms, ...</value>
    </resheader>

    <data name="Locations" xml:space="preserve">
        <value>Orte</value>
    </data>
    <data name="Create location" xml:space="preserve">
        <value>Ort anlegen</value>
    </data>
    <data name="Location ID" xml:space="preserve">
        <value>Ort ID</value>
    </data>
    <data name="Location Name" xml:space="preserve">
        <value>Ort Name</value>
    </data>
    <data name="Room Number" xml:space="preserve">
        <value>Raumnummer</value>
    </data>
    <data name="Seat" xml:space="preserve">
        <value>Sitz</value>
    </data>
    <data name="Action" xml:space="preserve">
        <value>Aktion</value>
    </data>
    <data name="Edit" xml:space="preserve">
        <value>Anpassen</value>
    </data>
    <data name="Delete" xml:space="preserve">
        <value>Löschen</value>
    </data>
    <data name="Location deleted successfully" xml:space="preserve">
        <value>Ort erfolgreich gelöscht</value>
    </data>
    <data name="Unknown error" xml:space="preserve">
        <value>Unbekannter Fehler</value>
    </data>
    <data name="Error contacting server" xml:space="preserve">
        <value>Server konnte nicht erreicht werden</value>
    </data>
    <data name="Location updated successfully" xml:space="preserve">
        <value>Ort wurde erfolgreich angepasst</value>
    </data>
    <data name="Location update failed" xml:space="preserve">
        <value>Ort konnte nicht angepasst werden</value>
    </data>
    <data name="Location created successfully" xml:space="preserve">
        <value>Ort wurde erfolgreich erstellt</value>
    </data>
    <data name="Location creation failed" xml:space="preserve">
        <value>Erstellung des Ortes ist fehlgeschlagen</value>
    </data>
    <data name="Edit Location" xml:space="preserve">
        <value>Ort anpassen</value>
    </data>
    <data name="Cancel" xml:space="preserve">
        <value>Abbrechen</value>
    </data>
    <data name="Save changes" xml:space="preserve">
        <value>Änderungen anwenden</value>
    </data>
    <data name="Create" xml:space="preserve">
        <value>Erstellen</value>
    </data>
    <data name="DeleteLocationConfirmation" xml:space="preserve">
        <value>Sind Sie sich sicher, dass Sie den Ort {0} löschen möchten?</value>
    </data>
    <data name="Yes, Delete" xml:space="preserve">
        <value>Ja, löschen</value>
    </data>
    <data name="Confirm Delete" xml:space="preserve">
        <value>Löschen bestätigen</value>
    </data>
    <data name="Entry already exists" xml:space="preserve">
        <value>Eintrag mit diesem Namen existiert bereits</value>
    </data>
</root>
